.navi:link
        {
        color:#000000;
        font-family:arial,verdana,helvetica;
        font-size:8pt;
        text-decoration:none;
        }

.navi:visited
        {
        color:#000000;
        font-family:arial,verdana,helvetica;
        font-size:8pt;
        text-decoration:none;
        }


.navi:hover
        {
        font-family:arial,verdana,helvetica;
        text-decoration:none;
        color:#a4a400;
        background: #3366CC;
        }

        .navigati:link
        {
        color: White;
        font-family:arial,verdana,helvetica;
        font-size:9pt;
        text-decoration:none;
        }

.navigati:visited
        {
        color: White;
        font-family:arial,verdana,helvetica;
        font-size:9pt;
        text-decoration:none;
        }

.navigati:hover
        {
        font-family:arial,verdana,helvetica;
        text-decoration:none;
        color:#ffffff;
        background: #3366CC;
        }

A:LINK.MyLink {
Text-Decoration: none;
}
A:ACTIVE.MyLink {
Text-Decoration: none;
}
A:VISITED.MyLink
{
color:#330099;
Text-Decoration: none;

font-size:10pt;
}

A:HOVER.MyLink
{
Color:#FF3333;
}
A:HOVER.MyLink
{
Color:#FF3333;

}






body {
    font-family:arial,verdana,helvetica; font-size:10px;
align:left;
valign:top;
}

p
        {
        font-family:arial,verdana,helvetica; font-size:12px;
        align:left;
        valign:top;
        }

h1,h2,h3,h4,h5,h6
        {
        font-family:arial,verdana,helvetica; 

        }

ul
        {
        list-style-type:square;
        list-style-position:outside;
        font-size:12px;
        align:left;
        valign:top;
}

ol type="I"
        {
        list-style-type:square;
        list-style-position:outside;
        font-size:12px;
        align:left;
        valign:top;
}

tr
        {
        list-style-type:square;
        list-style-position:outside;
        font-size:12px;
vertical-align:top;
}

td
        {
        list-style-type:square;
        list-style-position:outside;
        font-size:12px;
vertical-align:top;
}

.normal:link
        {
        color:#3C6289;
        font-family:arial,verdana,helvetica;
        font-size:9pt;
        text-decoration:none;
        }

.normal:visited
        {
        color:#3C6289;
        font-family:arial,verdana,helvetica;
        font-size:9pt;
        text-decoration:none;
        }

.normal:hover
        {
        font-family:arial,verdana,helvetica;
        font-size:9pt;
        color:#3C6289;
        background:#B1C5D3;
        text-decoration:none;
        }

.extern:link
        {
        color:#326598;
        font-family:arial,verdana,helvetica;
        font-size:9pt;
        }

.extern:visited
        {
        color:#326598;
        font-family:arial,verdana,helvetica;
        font-size:9pt;
        }

.extern:hover
        {
        font-family:arial,verdana,helvetica;
        font-size:9pt;
        color:#326598;
        background:#B1C5D3;
        }

.footer
        {
        color:#FFFFFF;
        font-family:arial,verdana,helvetica;
        font-size:10px;
        text-decoration:none;
        }

.footer:link
        {
        color:#FFFFFF;
        font-family:arial,verdana,helvetica;
        font-size:10px;
        text-decoration:none;
        }

.footer:visited
        {
        color:#FFFFFF;
        font-family:arial,verdana,helvetica;
        font-size:10px;
        text-decoration:none;
        }

.footer:hover
        {
        font-family:arial,verdana,helvetica;
        text-decoration:none;
        font-size:10px;
        color:#FFFFFF;
        background:#3366CC;
        }

.features:link
        {
        color:#003366;
        font-family:arial,verdana,helvetica;
        font-size:8pt;
        text-decoration:none
        }

.features:visited
        {
        color:#003366;
        font-family:arial,verdana,helvetica;
        font-size:8pt;
        text-decoration:none
        }

.features:hover
        {
        font-family:arial,verdana,helvetica;
        text-decoration:none;
        color:#FFFFFF;
        background: #FF3366;
        }

.featured:link
        {
        font-family:arial,verdana,helvetica;
        font-size:8pt;
        color:#FF3366;
text-decoration:none;
        font-weight:bold;
        }

.featured:visited
        {
        font-family:arial,verdana,helvetica;
        font-size:8pt;
        color:#FF3366;
text-decoration:none;
        font-weight:bold;
        }

.featured:hover
        {
        font-family:arial,verdana,helvetica;
        font-size:8pt;
        color:#FF3366;
text-decoration:underline;
        font-weight:bold;
        }

.pinkueberschrift
        {
        font-family:arial,verdana,helvetica;
        font-size:11pt;
        color:#FF3366;
        }


.hellblau-klein
        {
        font-family:arial,verdana,helvetica;
        font-size:8pt;
        line-height: 10pt;
        color:#336699;
        }

.navigator
        {
        font-family:arial,verdana;
        font-weight:normal;
        font-size:11px;
        color:#000000;
        }

.navigator:link
        {
        font-family:arial,verdana;
        font-weight:normal;
        font-size:11px;
        color:#000000;
        text-decoration:none;
        }

.navigator:visited
        {
        font-family:arial,verdana;
        font-weight:normal;
        font-size:11px;
        color:#000000;
        text-decoration:none;
        }


.navigator-consumer
        {
        font-family:arial,verdana;
        font-weight:normal;
        font-size:11px;
        color:#FF3366;
        }

.navigator-consumer:link
        {
        font-family:arial,verdana;
        font-weight:normal;
        font-size:11px;
        color:#FF3366;
        text-decoration:none;
        }

.navigator-consumer:visited
        {
        font-family:arial,verdana;
        font-weight:normal;
        font-size:11px;
        color:#FF3366;
        text-decoration:none;
        }
